*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Open Sans', sans-serif;
	color: #3b3b3b;
	background-color: #f3f3f3;
	font-size: 10pt;
}
img{
	border: none;
}
a, area{
	outline: none;
}
area{
	cursor: default;
}
.header{
	background-color: #fff;
	overflow: hidden;
}
.header-in{
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0 30px;
	overflow: hidden;
	position: relative;
}
.logo{
    background: url(img/gerb.png) no-repeat;
    height: 97px;
    margin: 0 0 0 65px;
    padding: 0 0 0 93px;
    float: left;
    font-size: 13pt;
    color: #3b3b3b;
    line-height: 12pt;
}
.logo span{
	display: block;
    font-weight: 800;
    font-size: 19pt;
    text-transform: uppercase;
    margin: 20px 0 7px 0;
}

.top-menu{
	background: url(img/menu.jpg) center 0 no-repeat #013D24;
    height: 65px;
}
.top-menu-in{
	width: 1000px;
	margin: 0 auto;
}
.top-menu ul{
    list-style-type: none;
    width: 100%;
}
.top-menu li{
	float: left;
	width: 158px;
}
.top-menu li:nth-child(2){
	width: 140px;;
}
.top-menu li:nth-child(4){
	width: 180px;
}
.top-menu li:nth-child(5){
	width: 210px;
}
.top-menu li:last-child{
	width: 129px;
}
.top-menu li a{
	display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    height: 42px;
    padding-top: 23px;
    font-size: 9pt;
    text-transform: uppercase;
}
.top-menu li a:hover{
	font-weight: bold;
}
.info-block{
      width: 196px;
    height: 45px;
    background:  #d5d7d6 16px center no-repeat;
    position: relative;
    float: left;
    padding: 0 0 0 25px;
    margin: 13px 0 0 151px;
}
.pogoda{
    float: left;
    padding: 13px 5px 14px 0;
    width: 84px;
    text-transform: uppercase;
    font-size: 8pt;
}
.pogoda span{
    font-size: 10pt;
    font-weight: 600;
    padding: 0 0 0 0px;
}
.kurs{
	float: left;
    width: 70px;
    font-size: 9pt;
    line-height: 14pt;
    padding-top: 2px;
    /*margin-right:10px;*/
        margin-left: 15px;
}
.kurs span{
    font-weight: 800;
    font-size: 8pt;
}
#bx_incl_area_1{display:inline;}

.top-ikonki > div,
.top-ikonki > a{
    width: 45px;
    height: 45px;
    float: left;
    background-color: #D5D7D6;
    margin-right: 5px;
    cursor: pointer;
}
.top-ikonki > div:hover,
.top-ikonki > a:hover,{
    background-color: #007c34;
}

.top-ikonki{
	overflow: hidden;
    float: left;
    margin: 13px 0 0 15px;
}
#poisk{
 	  width: 266px;
    height: 45px;
    position: relative;
    float: left;
    padding: 0 0 0 54px;
    margin: 13px 0 0 151px;
    background-color: #D5D7D6;
    display:none;
}
.search-form input[type=text]{width:250px; height:25px;
     border-radius:4px;    margin-left: -114px;
    margin-top: 8px;}
    .search-form input[type=submit]{background: url(img/search.png) 0 0 no-repeat; width: 45px;
    height: 45px;
    float: left;
    background-color: #D5D7D6;
    margin-right: 5px;
    cursor: pointer;
        margin-left: 281px;
    margin-top: -37px;}
    .search-form input[type=submit]:hover{	background-position: 0 -45px; background-color:#007A39;}
    .search-page a{color:#007A39;}
.top-lang{
    float: left;
    font-size: 9pt;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    margin: 17px 0 0 5px;
}
.top-lang > div{
    cursor: pointer;
    margin: 1px 0;
}
.top-lang .active{
	color: #029834;
}
.i-mail{
	background: url(img/i-mail.png) 0 0 no-repeat;
}
.i-mail:hover{
	background-position: 0 -45px;
}
.i-ochki{
	background: url(img/i-ochki.png) 0 0 no-repeat;
}
.i-ochki:hover{
	background-position: 0 -45px;
}
.search{
	background: url(img/search.png) 0 0 no-repeat;
}
.search:hover{
	background-position: 0 -45px;
}
.content{
	width: 900px;
	margin: 0 auto;
	padding: 20px 50px 25px;
	background-color: #fff;
	overflow: hidden;
}
.inner_content {text-align: justify;}
.inner_content h3{color:#007A39;margin-bottom:22px; }
.inner_content a {color:#007A39;}
.inner_content span {color:#007A39;}
.footer{
    background: url(img/footer.jpg) center 0 no-repeat #004530;
    height: 195px;
}
.top-block-1{
	float: left;
}
.top-block-1 img{
	display: block;
}
.top-block-2{
	float: left;
    margin: 0 5px;
	width: 385px;
}
.top-block-2 ul{
	list-style: none;
}
.top-block-2 li{
    height: 68.5px;
    margin-bottom: 2px;
}
.top-block-2 li:last-child{
	margin-bottom: 0;
}
.top-block-2 li:hover{
	background-color: #efc215;
}
.top-block-2 a{
    width: 70%;
    padding: 23px 0 23px 30%;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 12pt;
    height: 22px;
}
.top-block-3{
    float: left;
    background-color: #f5f5f5;
    width: 229px;
    height: 280px;
}
.block-glava{
    text-align: center;
    font-weight: 600;
    font-size: 9pt;
    text-transform: uppercase;
    margin: 10px 0 7px;
}
.block-glava span{
	text-transform: none;
	display: block;
	font-size: 8pt;
}
.block-glava-img{
    display: block;
    margin: 0 auto;
}
.block-glava-a{
    color: #3B3B3B;
    font-style: italic;
    font-size: 9pt;
    width: 100px;
    display: block;
    text-align: center;
    margin: 5px auto 0;
    line-height: 12pt;
}
.block-glava-a:hover{
	text-decoration: none;
}
.clear{
	clear: both;
	height: 0;
}
.top-news, .top-press, .top-calend{
    clear: both;
    padding: 25px 0;
    overflow: hidden;
}
.top-calend, .top-press, .top-news{
    display: none;
}
.top-calend.active, .top-press.active, .top-news.active{
    display: block;
}
.news-top-item{
    width: 49%;
    float: left;
    padding: 0 1% 20px 0;
}
.news-top-item:nth-child(odd){
	padding-right: 1%;
	width: 49.5%;
}
.news-top-item:nth-child(even){
    padding-right: 0;
	width: 49.5%;
}
.left-news-img-t{
	float: left;
    width: 133px;
    padding: 0 10px 0 0;
}
.left-news-img-t img{
	width: 133px;
	display: block;
	height: 100px;
}
.right-news-txt-t{
    float: left;
    width: 302px;
}
.txt-news-t{
    font-size: 8pt;
    background-color: #f5f5f5;
    padding: 12px 8px;
    margin-top: 10px;
    height: 42px;
}
.txt-news-t a{
    color: #444;
    line-height: 15pt;
}
.txt-news-t a:hover{
	text-decoration: none;
}
.date-news-t{
	background-color: #efc215;
    color: #fff;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: 600;
    width: 145px;
    padding: 3px 0 3px 25px;
}
.all-news{
    background-color: #efc215;
    color: #fff;
    font-weight: 600;
    font-size: 9pt;
    padding: 5px 0;
    text-align: center;
    width: 170px;
    display: block;
}
.all-news:hover{
	text-decoration: none;
}
.news-li,
.news-lii{
	background: url(img/ikonki-li.png) 45px 20px no-repeat #007a39
}
.pres-reliz-li{
	background: url(img/ikonki-li.png) 40px -50px no-repeat #007a39;
}
.kalendar-li{
	background: url(img/ikonki-li.png) 45px -120px no-repeat #007a39;
}
.uslugi-li{
	background: url(img/ikonki-li.png) 45px -190px no-repeat #007a39;
}
.page-menu li{
    width: 144px;
    float: left;
    margin-right: 7px;
    background: #f5f5f5;
    list-style: none;
    height: 116px;
    text-align: center;
}
.page-menu li:last-child{
	margin-right: 0;
}
.page-menu li a{
    font-size: 9.5pt;
    color: #63a0b9;
    text-decoration: none;
	padding: 18px 0 0 0;
	display: block;
    line-height: 12pt;
    height: 98px;
}
.page-menu li a:hover{
	text-decoration: underline;
}
.page-menu li img{
	display: block;
    margin: 0 auto 3px;
}
.raioni-left{
    width: 400px;
    height: 307px;
    background-color: #029834;
    color: #fff;
    padding: 25px 5px 0 76px;
	float: left;
    margin-bottom: 25px;
}
.raioni-left li{
	list-style: none;
    line-height: 14.5pt;
}
.raioni-left a{
	color: #fff;
	text-decoration: none;
	font-size: 9.5pt;
}
.raioni-left a:hover{
	text-decoration: underline;
}
.raioni-left-title{
	margin-bottom: 10px;
	font-size: 10pt;
}
.raioni-left ul{
    display: inline-block;
    width: 49%;
    vertical-align: top;
	margin-bottom: 15px;
}
.raioni-left ul.ulr1{
    width: 40%;
}
.raioni-left ul.ulr2{
    width: 57%;
}
.page-menu{
    overflow: hidden;
    margin-bottom: 25px;
}
.raioni-right{
    float: left;
    width: 419px;
    margin-bottom: 25px;
}
.banner-index .b1{
    float: left;
    width: 239px;
    margin-right: 10px;
}
.banner-index .b2{
    float: left;
    width: 669px;
}
.banner-index img{
	display: block;
}
.banner-index{
	overflow: hidden;
	margin-bottom: 25px;
}
.video-i{
	background: url(img/video-i.png) 20px -50px no-repeat;
}
.foto-i{
	background: url(img/foto-i.png) 20px -50px no-repeat;
}
.video-i.current, .video-i:hover{
	background-position: 20px 0;
}
.foto-i.current, .foto-i:hover{
	background-position: 20px 0;
}
.tabs li{
    list-style: none;
    float: left;
    background-color: #e8e8e7;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 600;
    padding: 14px 30px 14px 60px;
	color: #8e8f8f;
	font-size: 12pt;
	position: relative;
    height: 22px;
}
.tabs-f li{
    list-style: none;
    display: table-cell;
    background-color: #007a3c;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 600;
    padding: 31px 38px;
    color: #fff;
    font-size: 10pt;
    position: relative;
    text-align: center;
    height: 18px;
}
.tabs li:hover, .tabs-f li:hover{
	background-color: #efc215;
	color: #fff;
}
.section, .section-f{
	clear: both;
}
.section .tabs{
    width: 100%;
    background: #E8E8E7;
    display: block;
	height: 50px;
}
.section-f .tabs-f{
    width: 630px;
    background: #007a3c;
    height: 80px;
    padding: 0 135px;
}
ul.tabs li.current{
	background-color: #efc215;
	color: #fff;
}
ul.tabs-f li.current{
	background-color: #efc215;
	color: #fff;
}
.box, .box-f{
	display: none;
	clear: both;
	padding: 25px 0;
	overflow: hidden;
}
.pod-tab{
	display: none;
    background: url(img/pob-tab.png) center 0 no-repeat;
    width: 100%;
    height: 19px;
    position: absolute;
    left: 0;
    top: 50px;
}
.pod-tab-f{
	display: none;
    background: url(img/pob-tab.png) center 0 no-repeat;
    width: 100%;
    height: 19px;
    position: absolute;
    left: 0;
    top: 80px;
}
ul.tabs li.current .pod-tab, ul.tabs li:hover .pod-tab, ul.tabs-f li.current .pod-tab-f, ul.tabs-f li:hover .pod-tab-f{
	display: block;
}
.fotolenta li{
	float: left;
	list-style: none;
	margin-right: 17px;
    width: 212px;
}
.fotolenta li:last-child{
	margin-right: 0;
}
.fotolenta li img{
	display: block;
}
.txt-fotolenta{
    font-size: 9pt;
}
.date-fotolenta{
	font-style: italic;
    font-weight: 800;
    font-size: 9pt;
    color: #168de2;
    margin: 15px 0 0;
}
.box.visible{
	display: block;
}
.partneri{
	background: url(img/hr.png) right center no-repeat;
	height: 25px;
}
.partneri span{
	color: #737373;
	text-transform: uppercase;
	font-size: 14pt;
}
.cols-title{
	text-transform: uppercase;
	color: #424242;
	font-weight: 600;
	font-size: 10pt;
	margin-bottom: 15px;
}
.cols-f-1{
	display: table-cell;
}
.cols-f-1 li{
	list-style: none;
}
.cols-f-1 a{
	text-decoration: none;
    color: #424242;
    font-size: 8pt;
}
.cols-f-1 a:hover{
	text-decoration: underline;
}
.box-f.visible{
	display: table;
    width: 100%;
}
.footer-in{
	margin:0 auto;
	width: 900px;
	padding: 50px 50px 0 50px;
}
.copi{
	color: #fff;
	font-size: 9pt;
	float: left;
}
.copi a{
	color: #fff;
	text-decoration: none;
}
.copi p{
	padding-bottom: 3px;
}
.right-f{
    float: right;
    width: 445px;
    text-align: right;
    font-size: 9pt;
    color: #fff;
    margin-top: -15px;
}
.right-f p{
	padding-bottom: 10px;
}
.right-f a{
	color: #fff;
	text-decoration: none;
}
.right-f a:hover{
	text-decoration: underline;
}
.socseti a{
	background: url(img/soc.png) no-repeat;
	display: inline-block;
	height: 30px;
	width: 30px;
}
.socseti{
	margin-bottom: 15px;
}
.socseti .soc-g{
	background-position: 0 0;
}
.socseti .soc-inst{
	background-image: url('/images/icons/soc/inst_white.png');
	background-size: contain;
}
.socseti .soc-ok{
	background-image: url('/images/icons/soc/ok_white.png');
	background-size: contain;
}
.socseti .soc-f{
	background-position: -93px 0;
}
.socseti .soc-v{
	background-position: -125px 0;
}
/* Tiny Carousel */
#slider1{
    overflow: hidden;
    position: relative;
    padding: 30px 55px;
}
#slider1 .viewport{
    /*height: 82px;*/
	height: 126px;
    overflow: hidden;
    position: relative;
}
#slider1 .buttons{
    background: url(img/prev.png) 0 0;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    margin-top: -15px;
}
#slider1 .next{
    background: url(img/next.png) 0 0;
    right: 0;
    left: auto;
    top: 50%;
}

#slider1 .disable{
    visibility: hidden;
}
#slider1 .overview{
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
}
#slider1 .overview li{
    position: relative;
    float: left;
    margin: 0 25px 0 0;
    height: 80px;
    width: 136px;
    border: 1px #B9B9B9 solid;
}
.block-map2, .block-map3, .block-map5 {
    position: absolute;
    top: 0px;
}
.block-map2 div[class*="map"] {
	width: 187px;
    padding: 17px 7px 17px 14px;
    background: #fff;
    box-shadow: -1px 1px 10px 0px rgba(0,0,0,0.3);
    position: absolute;
    display: none;
    z-index: 1;
}
.block-map2 .map1{
    top: -85px;
    left: 38px;
}
.block-map2 .map2{
	top: -47px;
    left: -40px;
}
.block-map2 .map3{
	top: -10px;
    left: -7px;
}
.block-map2 .map4{
    top: -35px;
    left: 17px;
}
.block-map2 .map5{
    top: 10px;
    left: 43px;
}
.block-map2 .map6{
    top: -12px;
    left: 93px;
}
.block-map2 .map7{
    top: 3px;
    left: 143px;
}
.block-map2 .map8{
    top: 25px;
    left: 79px;
}
.block-map2 .map9{
    top: -31px;
    left: 67px;
}
.block-map2 .map10{
    top: 30px;
    left: 155px;
}
.block-map2 .map11{
	top: 47px;
    left: 56px;
}
.block-map2 .map12{
    top: 70px;
    left: 90px;
}
.block-map2 .map13{
	top: 65px;
    left: 45px;
}
.block-map2 .map14{
	top: 30px;
    left: 27px;
}
.block-map2 .map15{
    top: 61px;
    left: 28px;
}
.block-map2 .map16{
    top: 30px;
    left: -59px;
}
.block-map2 .map17{
    top: 34px;
    left: -12px;
}
.block-map2 .map18{
    top: 80px;
    left: 0px;
}
.block-map2 .map19{
    top: 130px;
    left: -45px;
}
.block-map2 .map20{
    top: 104px;
    left: 27px;
}
.block-map2 .map21{
    top: 85px;
    left: 49px;
}
#map .block-map3 img[class*="map"] {
    position: absolute;
    display: none;
}
.block-map3 .map1{
	top: 2px;
	left: 107px;
}
.block-map3 .map2{
    top: 0px;
    left: 28px;
}
.block-map3 .map3{
    top: 87px;
    left: 71px;
}
.block-map3 .map4{
    top: 87px;
    left: 95px;
}
.block-map3 .map5{
    top: 146px;
    left: 126px;
}
.block-map3 .map6{
    top: 118px;
    left: 174px;
}
.block-map3 .map7{
    top: 121px;
    left: 193px;
}
.block-map3 .map8{
    top: 145px;
    left: 141px;
}
.block-map3 .map9{
	top: 85px;
    left: 147px;
}
.block-map3 .map10{
	top: 146px;
    left: 205px;
}
.block-map3 .map11{
    top: 186px;
    left: 139px;
}
.block-map3 .map12{
    top: 205px;
    left: 168px;
}
.block-map3 .map13{
    top: 204px;
    left: 133px;
}
.block-map3 .map14{
    top: 150px;
    left: 101px;
}
.block-map3 .map15{
	top: 206px;
    left: 124px;
}
.block-map3 .map16{
	top: 174px;
    left: 3px;
}
.block-map3 .map17{
    top: 162px;
    left: 6px;
}
.block-map3 .map18{
	top: 204px;
    left: 64px;
}
.block-map3 .map19{
    top: 238px;
    left: 0px;
}
.block-map3 .map20{
    top: 218px;
    left: 110px;
}
.block-map3 .map21{
    top: 217px;
    left: 121px;
}
.block-map3 .map1.active, .block-map3 .map2.active, .block-map3 .map3.active, .block-map3 .map4.active, .block-map3 .map5.active, .block-map3 .map6.active, .block-map3 .map7.active, .block-map3 .map8.active, .block-map3 .map9.active, .block-map3 .map10.active, .block-map3 .map11.active, .block-map3 .map12.active, .block-map3 .map13.active, .block-map3 .map14.active, .block-map3 .map15.active, .block-map3 .map16.active, .block-map3 .map17.active, .block-map3 .map18.active, .block-map3 .map19.active, .block-map3 .map20.active, .block-map3 .map21.active, .block-map3 .map22.active, .block-map3 .map23.active, .block-map3 .map24.active, .block-map3 .map25.active, .block-map3 .map26.active, .block-map2 .map1.active, .block-map2 .map2.active, .block-map2 .map3.active, .block-map2 .map4.active, .block-map2 .map5.active, .block-map2 .map6.active, .block-map2 .map7.active, .block-map2 .map8.active, .block-map2 .map9.active, .block-map2 .map10.active, .block-map2 .map11.active, .block-map2 .map12.active, .block-map2 .map13.active, .block-map2 .map14.active, .block-map2 .map15.active, .block-map2 .map16.active, .block-map2 .map17.active, .block-map2 .map18.active, .block-map2 .map19.active, .block-map2 .map20.active, .block-map2 .map21.active{
    display: block!important;
}
#map {
    width: 291px;
    height: 328px;
	margin: 0 auto;
    position: relative;
}
.block-map5 {
    width: 291px;
    height: 328px;
    z-index: 2;
}
.block-map2{
    z-index: 3;
}
.title-raion{
	text-transform: uppercase;
    font-weight: 800;
    font-style: italic;
    color: #737373;
}
.mer-raion{
    font-size: 9pt;
    margin: 4px 0 5px;
}
.mer-raion span{
    display: block;
    font-weight: 800;
    font-style: italic;
    color: #737373;
    font-size: 9pt;
    height: 14px;
}
.txt-raion{
	font-size: 8pt;
}
.geo{
	position: absolute;
    background: url(img/geo.png) center 0 no-repeat;
    width: 25px;
    height: 15px;
    bottom: -15px;
    left: 90px;
}

.left_menu{
    display: block;
    float: left;
    width: 27%;
    margin-right: 3%;
}
.inner_content{
    display: block;
    float: left;
    width: 70%;
}

.mess_grazhdan,
.mess_grazhdan label,
.mess_grazhdan input,
.mess_grazhdan select,
.mess_grazhdan textarea{
    display: block;
    float: left;
}
.mess_grazhdan{width: 100%;}
.mess_grazhdan label{width: 30%; clear: left;}

.mess_grazhdan input,
.mess_grazhdan textarea{width: 50%;}
.mess_grazhdan input[type="submit"]{clear: left; width: auto;}

.question_answer #answer{display: none;}

.mess_grazhdan input[type="submit"],
.question_answer #show_answer{
    background: #007a39;
    color: #fff;
    border: none;
    padding: 5px 10px;
}

.mess_grazhdan input[type="submit"]:hover,
.question_answer #show_answer:hover{
    background: #efc215;
    cursor: pointer;
}
.black {color:#000;}

/*-----------------------------------------*/

#slider {
    position: relative;
    overflow: hidden;
    /*margin: 20px auto 0 auto;*/
    border-radius: 4px;
    width: 276px;
    height: 280px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 276px;
  height: 280px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 9;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
/*------------------------------*/

.top-calend .events_calendar_compact{
    display: block;
    float: left;
    width: 27%;
    margin: 0;
    margin-right: 3%;

}
.top-calend .events_list{
    display: block;
    float: left;
    width: 70%;
    height: 283px;
    overflow-y: auto;
}

#field-file {
    height: 30px;
    position: relative;
    z-index: 1200;
    opacity: 0;
    float: none;
}

#button-field-file {
    width: 150px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    display: block;
    font-weight: 600;
    background: #007a39 none repeat scroll 0 0;
    color: #ffffff;
    position: relative;
    z-index: 1000;
    top: -30px;
}

#button-left {
    width: 49%;
    float: left;
    clear: none;
}
#button-right {
    width: 49%;
    float: right;
    clear: none;
}

.name-properties{
  float: left;
    width: 40%;
    padding: 5px 22px;
    font-size: 9pt;
}
.value-properties{
	padding: 5px 22px;
	box-sizing: border-box;
}
input[type="file"] {
    display: block !important;
}
ul.overview a{
	margin-left: 12px;
}

li.uslugi-li1{
  background: url(/images/icons/main_top/ico_l.png) 39px 18px no-repeat #007a39;
  background-size: 36px;
}
li.uslugi-li2{
  background: url(/images/icons/main_top/vmeste.png) 39px 18px no-repeat #007a39;
  background-size: 36px;
}